Retrieve
curl --request GET \
--url https://{defaultHost}/v1/display_currencies/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/display_currencies/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/display_currencies/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "24118559-a960-4ece-b44e-9f8df9f60244",
"object": "display_currency",
"currency": "eur",
"current_exchange_rate": 0.75,
"created_at": 1787228374,
"updated_at": 1787228374
}Display Currencies
Retrieve
Retrieves details of a specific display currency.
GET
/
v1
/
display_currencies
/
{id}
Retrieve
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Success
The UUID of the specific object.
A string describing the object type returned.
Three-letter ISO currency code, in lowercase.
The current exchange rate from the account's default currency to this display currency.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?